#showcase-container {
    border: 1px solid #CCC; 
    width: 260px;
    color: #333;
}

#showcase-header {
    background-color: black; 
    color: white; 
    text-align: center;
    padding: 5px;
}

#showcase {
    padding: 5px;
}

.slideItem {
    width: 250px;
}

    .propImg {
        width:250px;
        margin-bottom:10px;
    }

#showcase-header {
    text-transform:uppercase;
    font-weight: bold;
    font-size: 11px;
}

.showcase-suburb {
    font-size: 16px;
    font-weight:bold;
    border-bottom:1px solid #CCC;
    padding-bottom:5px;
    margin-bottom:5px;
}

.showcase-address {
    font-size: 13px;
    font-weight:bold;
    margin-bottom:5px;
}

.showcase-price {
    font-size: 13px;
    font-weight:bold;
    color:#BA281A;
    margin-bottom:10px;
}

.showcase-heading {
    font-weight:bold;
    margin-bottom:5px;
}

.showcase-description {
    height: 75px;
    overflow:hidden;
    color: #555;
}

.showcase-view {
    margin-bottom:5px;
}

.bedbathcar {
    border-bottom:1px solid #CCC;
    padding-bottom:5px;
    margin-bottom:10px;
}

    .salespersonImg {
        width:80px;
        margin-bottom:10px;
    }

.showcase-salesperson {
    padding-left:5px;
    color: #555;
}

.bedbathcar .bed { background:url(../images/bed-icon.png) no-repeat scroll 0 0; 
	display:block; 
	font-weight:bold; 
	color:#c3932d; 
	padding:7px 0px 7px 38px;
	font-size:15px;
	margin-right:10px;
}
.bedbathcar .bath { background:url(../images/bath-icon.png) no-repeat scroll 0 0; 
	display:block; 
	font-weight:bold; 
	color:#c3932d; 
	padding:7px 0px 7px 38px;
	font-size:15px;
	margin-right:10px;
}
.bedbathcar .car { background:url(../images/car-icon.png) no-repeat scroll 0 0; 
	display:block; 
	font-weight:bold; 
	color:#c3932d; 
	padding:7px 0px 7px 38px;
	font-size:15px;
}